목록

푸드플라이 앱 최신 버전 업데이트 지원 중단

 

푸드플라이 앱 최신 버전 업데이트 지원 중단

 

안정적이고원활한 서비스를 제공하기 위해 안드로이드OS 4.4(킷캣미만 / IOS 9 미만버전에서

푸드플라이앱 최신 버전 업데이트가 중단될 예정입니다 

 

중단 OS : 안드로이드 OS 4.4(킷캣미만 / IOS 9 미만 버전에서 업데이트 불가

중단 일정 11월 중 예정

 

변경이후부터 안드로이드 OS 4.4 미만 / IOS 10 미만버전을 사용하시는 분들은

푸드플라이앱을 최신 버전으로 업데이트 하실 수 없으니,

최신버전의 OS로업데이트 하시어 보다 안정적이고 원활하게 푸드플라이 앱을 이용하시기 바랍니다.

 

※ 최신 버전이 아닐 경우 앱에서 발생하는 오류에 대하여 개선지원이 어려운 점 미리 양해 부탁드립니다.

목록